Subject: Blx- Procedure not followed
From: Subir Chakma <[email-masked]>
To: Sanjeev Khurma <[email-masked]>, Gurpreet Kaur <[email-masked]>, Kabir Uddin <[email-masked]>, Ratnam Sharma <[email-masked]>, Ankit Verma <[email-masked]>, Manmohan Singh <[email-masked]>, Sumit Gogia <[email-masked]>, Anas Mohammad <[email-masked]>, "Raj S. Rawat" <[email-masked]>, Nitin Gupta <[email-masked]>, Devendra Madan <[email-masked]>, Amandeep Jangra <[email-masked]>, Alok Kumar <[email-masked]>, Sanjay Dutt <[email-masked]>, Vivian Guo <[email-masked]>, Ibrahim Usmani <[email-masked]>, "Kaeiara Blythe R.
Date: Sat, 8 Mar 2014 16:15:17 +0530 (IST)

Hello 

How many times do I have to remind you on this. When you release a ticket, you MUST select- TO ME under Route Future messages. This is mandatory and strict complaint is requested. 

Since, I already reminded you couple of times before, I need to know WHY the below agents are still not following a simple rule. Can anyone explain? 

LTK122160737470X - Ankit - Pending Customer 

LTK122160736695X - Anas - Pending Customer 

LTK122160735909X - Sanjay - Pending Customer 

LTK122160575516X - Manmohan - Pending customer 

LTK122160718663X - Raj - Pending Internal - Ticket ws released before the AE note ws updated. Therefore, ticket got requeued. 

LTK122160725439X - Alok - Pending Internal 

LTK122160734467X - Raj - Pending Internal - Ticket ws released before the AE note ws updated. Therefore, ticket got requeued. LTK122160727489X - Alok - Pending Internal 

LTK122160720087X - Anas - Resolved 

LTK122160738450X - Ratnam - Resolved 

LTK122160736385X - Alok - Resolved 

LTK122160712564X - Anas - Resolved 

Regards 
Subir